.selection_language ul li a
{
    padding-left: 24px;
}
/* css_dynamic:c */
._c-CH .selection_language ul li a { background: url(../../../country/_images/flag2/3_paled.png) no-repeat; }
._c-BE .selection_language ul li a { background: url(../../../country/_images/flag2/9_paled.png) no-repeat; }
._c-CA .selection_language ul li a { background: url(../../../country/_images/flag2/20_paled.png) no-repeat; }

/* css_dynamic:c */
._c-CH .selection_language ul li.is_selected a { background: url(../../../country/_images/flag2/3.png) no-repeat; }
._c-BE .selection_language ul li.is_selected a { background: url(../../../country/_images/flag2/9.png) no-repeat; }
._c-CA .selection_language ul li.is_selected a { background: url(../../../country/_images/flag2/20.png) no-repeat; }